@charset "UTF-8";
/******************************************************

fonts

******************************************************/
.subpage .pageTitle {
  width: 100%;
  height: 280px;
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  .subpage .pageTitle:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: block;
    background-repeat: no-repeat;
    background-position: left center;
    background: url(../img/title.bg.png) no-repeat left center;
    background-size: auto 100%; }
  .subpage .pageTitle .titleText {
    position: relative;
    z-index: 10;
    text-align: left;
    line-height: 1.5;
    padding-left: calc(100vw / 15);
    color: #e46490;
    font-weight: 600; }
    .subpage .pageTitle .titleText em {
      display: block;
      font-size: 4.5rem;
      font-weight: 500;
      line-height: 1.2;
      font-feature-settings: "palt";
      text-align: justify;
      letter-spacing: 1px; }
    .subpage .pageTitle .titleText small {
      display: inline-block;
      font-size: 1.6rem;
      line-height: 1;
      letter-spacing: 1px;
      padding-top: 5px;
      text-transform: uppercase; }

.subpage .Breadcrumb {
  padding: 10px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-size: 1.2rem; }
  .subpage .Breadcrumb > span + span:before {
    content: "/";
    margin: 0 5px; }

.subpage article {
  padding-bottom: 60px; }
  .subpage article section {
    width: 980px;
    margin: 0 auto;
    padding-bottom: 60px; }
    .subpage article section.wide {
      width: 100%; }
      .subpage article section.wide.bg {
        background: #fff2f6; }
      .subpage article section.wide .inner {
        width: 980px;
        margin: 0 auto; }
    .subpage article section .numTitle {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      position: relative;
      margin-bottom: 10px;
      margin-left: -120px; }
      .subpage article section .numTitle .circle {
        width: 98px;
        height: 98px;
        border: #e46490 dotted 1px;
        background: #fff2f6;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-shrink: 0;
        margin-right: 20px; }
        .subpage article section .numTitle .circle span {
          display: block;
          text-align: center;
          font-size: 3.3rem;
          font-family: "jost", sans-serif;
          color: #e46490; }
          .subpage article section .numTitle .circle span small {
            display: block;
            line-height: 1;
            font-size: 1rem; }
      .subpage article section .numTitle .text {
        font-feature-settings: "palt";
        text-align: justify;
        letter-spacing: 1px; }
        .subpage article section .numTitle .text small {
          display: block;
          font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif; }
        .subpage article section .numTitle .text em {
          font-size: 2.8rem;
          font-weight: 600; }
          .subpage article section .numTitle .text em span {
            background: linear-gradient(transparent 70%, #ffff66 0%);
            display: inline;
            padding: 0 2px 4px; }
    @media screen and (max-width: 1200px) {
      .subpage article section .numTitle {
        margin-left: 0; } }
    .subpage article section .inner {
      width: 100%; }
      .subpage article section .inner .blue {
        color: #12b8f5;
        text-decoration: underline; }
      .subpage article section .inner > *:last-child {
        margin-bottom: 0; }
      .subpage article section .inner .pink {
        color: #e46490; }
      .subpage article section .inner span.bold {
        color: #e46490;
        font-weight: bold; }
      .subpage article section .inner h4 {
        font-size: 2rem;
        line-height: 1.5; }
      .subpage article section .inner h5 {
        font-weight: 600;
        font-size: 1.75rem; }
      .subpage article section .inner > p {
        margin-bottom: 2em; }
        .subpage article section .inner > p a {
          text-decoration: underline; }
      .subpage article section .inner > h4 {
        margin-bottom: 0.5em; }
      .subpage article section .inner > h5 {
        margin-bottom: 0.5em; }
      .subpage article section .inner figure.wide {
        margin-bottom: 1em; }
        .subpage article section .inner figure.wide img {
          border-radius: 5px; }
      .subpage article section .inner .innerTitle {
        padding: 5px 0 5px 30px;
        font-size: 2.2rem;
        margin: 60px 0 50px;
        position: relative; }
        .subpage article section .inner .innerTitle:before {
          content: "";
          width: 7px;
          height: 100%;
          border-radius: 3.5px;
          background: #e46490;
          position: absolute;
          left: 0px;
          top: 0; }
        .subpage article section .inner .innerTitle:after {
          content: "";
          width: 100%;
          border-bottom: #dfdfdf dotted 1px;
          position: absolute;
          left: 0;
          bottom: -10px; }
      .subpage article section .inner .txt_header {
        padding: 12px 20px;
        background: #fdf1f5;
        border-radius: 5px;
        margin-top: 60px;
        margin-bottom: 30px;
        line-height: 1.3; }
        .subpage article section .inner .txt_header.gray {
          background: #e9e8e9;
          color: #30121c; }
      .subpage article section .inner .narrow_box {
        padding: 0 40px; }
        .subpage article section .inner .narrow_box h5 {
          position: relative;
          padding-left: 1em;
          text-indent: -1em;
          line-height: 1.5;
          padding-bottom: 0.25em; }
          .subpage article section .inner .narrow_box h5:before {
            display: inline-block;
            content: "";
            width: 10px;
            height: 10px;
            background: #30121c;
            border-radius: 2px;
            margin-right: 0.5em;
            opacity: 0.5; }
          .subpage article section .inner .narrow_box h5.pink:before {
            background: #f06c99; }
        .subpage article section .inner .narrow_box p {
          margin-bottom: 2em; }
        .subpage article section .inner .narrow_box *:last-child {
          margin-bottom: #e46490; }

.subpage .textBox-01 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px; }
  .subpage .textBox-01 figure {
    flex-shrink: 0;
    overflow: hidden; }
    .subpage .textBox-01 figure img {
      border-radius: 5px; }
  .subpage .textBox-01 .text {
    padding-left: 50px; }
    .subpage .textBox-01 .text h4 {
      margin-bottom: 0.5em; }
    .subpage .textBox-01 .text a.btn {
      margin-top: 15px; }
  .subpage .textBox-01.reverse figure {
    order: 1; }
  .subpage .textBox-01.reverse .text {
    order: 0;
    padding-left: 0;
    padding-right: 40px; }

.subpage .colorBox {
  background: #fff2f6;
  padding: 40px;
  margin-bottom: 40px;
  border-radius: 5px; }
  .subpage .colorBox.gray {
    background: #faf9fa; }
    .subpage .colorBox.gray h4 {
      color: #30121c; }
  .subpage .colorBox.flex {
    display: flex;
    justify-content: flex-start;
    align-items: center; }
    .subpage .colorBox.flex figure {
      flex-shrink: 0;
      overflow: hidden; }
      .subpage .colorBox.flex figure img {
        border-radius: 5px; }
    .subpage .colorBox.flex .text {
      padding-left: 40px; }
  .subpage .colorBox h4 {
    margin-bottom: 20px !important; }
  .subpage .colorBox .flexInner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: -40px; }
    .subpage .colorBox .flexInner .item {
      width: calc((100% - 40px)/2);
      margin-bottom: 40px; }
      .subpage .colorBox .flexInner .item.wide {
        width: 100%; }

.subpage .itemBox-01 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: -60px !important; }
  .subpage .itemBox-01 .item {
    width: calc((100% - 80px)/3);
    text-align: center;
    margin-bottom: 60px; }
    .subpage .itemBox-01 .item.wide {
      width: calc((100% - 50px)/2); }
    .subpage .itemBox-01 .item figure {
      overflow: hidden; }
      .subpage .itemBox-01 .item figure img {
        border-radius: 5px; }
    .subpage .itemBox-01 .item h4 {
      margin: 0.5em 0; }
    .subpage .itemBox-01 .item p {
      padding-bottom: 20px; }
    .subpage .itemBox-01 .item .btn {
      margin: 0 auto; }

.subpage .step {
  position: relative; }
  .subpage .step:before {
    content: "";
    width: 1px;
    height: 100%;
    position: absolute;
    left: 44px;
    top: 0;
    border-right: #e46490 dotted 1px;
    z-index: -1; }
  .subpage .step .stepBox {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    position: relative; }
    .subpage .step .stepBox em {
      flex-shrink: 0;
      width: 90px;
      height: 90px;
      border-radius: 50%;
      border: #e46490 dotted 1px;
      box-sizing: border-box;
      background: #fff2f6;
      display: flex;
      justify-content: center;
      align-items: center; }
      .subpage .step .stepBox em span {
        font-family: "Fjalla One", sans-serif;
        font-weight: 400;
        font-size: 1.3rem;
        color: #e46490;
        display: block;
        text-align: center; }
        .subpage .step .stepBox em span b {
          padding-top: 5px;
          display: block;
          line-height: 1;
          font-size: 3.3rem;
          font-weight: 400; }
    .subpage .step .stepBox .text {
      padding: 0 30px;
      width: 100%;
      box-sizing: border-box; }
      .subpage .step .stepBox .text a.btn {
        margin-top: 20px; }
    .subpage .step .stepBox figure {
      flex-shrink: 0;
      overflow: hidden;
      border-radius: 5px; }
  .subpage .step .stepBox:last-child {
    background: #fff; }
    .subpage .step .stepBox:last-child:before {
      content: none; }

.subpage .qaBox {
  margin: 0 0px 50px; }
  .subpage .qaBox .item {
    margin-bottom: 40px; }
    .subpage .qaBox .item h4 {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      padding-bottom: 0px; }
      .subpage .qaBox .item h4:before {
        flex-shrink: 0;
        font-family: "jost", sans-serif;
        width: 50px;
        content: "Q.";
        color: #e46490;
        text-align: center;
        font-size: 3.5rem;
        font-weight: 100;
        margin-right: 5px; }
    .subpage .qaBox .item p {
      display: flex;
      justify-content: flex-start;
      align-items: flex-start;
      padding-top: 0; }
      .subpage .qaBox .item p:before {
        flex-shrink: 0;
        font-family: "jost", sans-serif;
        width: 50px;
        content: "A.";
        color: #e46490;
        text-align: center;
        font-size: 3.5rem;
        font-weight: 100;
        margin-right: 5px;
        line-height: 1;
        position: relative;
        top: 5px; }

.subpage .table-01 {
  margin-top: 50px; }
  .subpage .table-01 table {
    width: 100%;
    border: #fce4ec solid 1px;
    text-align: left;
    border-radius: 5px;
    box-sizing: border-box; }
    .subpage .table-01 table thead th {
      background: #fff2f6;
      color: #e46490;
      font-size: 1.5rem;
      height: 40px;
      padding-left: 15px;
      vertical-align: middle; }
    .subpage .table-01 table tbody tr td {
      padding: 15px;
      border-top: #fce4ec solid 1px; }
    .subpage .table-01 table tbody tr td:last-child {
      text-align: right;
      border-left: 0; }
    .subpage .table-01 table tfoot td {
      text-align: right;
      font-size: 0.9em;
      padding-top: 1em; }
  .subpage .table-01 small {
    display: block;
    text-align: right;
    font-size: 0.9em;
    padding-top: 1em; }
    .subpage .table-01 small span {
      font-weight: bold;
      text-decoration: underline; }
  .subpage .table-01 small + small {
    padding-top: 0; }

.subpage .table-02 {
  margin-bottom: 50px; }
  .subpage .table-02 table {
    width: 100%;
    border: #fce4ec solid 1px; }
    .subpage .table-02 table tbody tr th {
      width: 25%;
      box-sizing: border-box;
      color: #e46490;
      text-align: left;
      padding: 20px;
      border-bottom: #fce4ec solid 1px;
      background: rgba(255, 243, 248, 0.74); }
    .subpage .table-02 table tbody tr td {
      text-align: left;
      padding: 20px;
      vertical-align: middle;
      border-left: #fce4ec solid 1px;
      border-bottom: #fce4ec solid 1px; }
      .subpage .table-02 table tbody tr td a {
        text-decoration: underline; }
    .subpage .table-02 table tbody tr:last-child th, .subpage .table-02 table tbody tr:last-child td {
      border-bottom: 0; }

.subpage .btnBox {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 50px; }

.subpage .caseBox .caseImages {
  padding: 30px 0 50px; }
  .subpage .caseBox .caseImages .type-A {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    .subpage .caseBox .caseImages .type-A .item {
      position: relative;
      flex-shrink: 0; }
      .subpage .caseBox .caseImages .type-A .item p {
        color: #e46490;
        position: absolute;
        left: 0;
        top: -36px;
        font-size: 1.8rem;
        font-weight: 600; }
      .subpage .caseBox .caseImages .type-A .item figure img {
        border-radius: 5px; }
    .subpage .caseBox .caseImages .type-A .icon-arrow02 {
      font-size: 4rem;
      color: #f0c7d0; }
  .subpage .caseBox .caseImages .type-B {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    .subpage .caseBox .caseImages .type-B .item {
      position: relative;
      flex-shrink: 0; }
      .subpage .caseBox .caseImages .type-B .item p {
        color: #e46490;
        position: absolute;
        left: 0;
        top: -36px;
        font-size: 1.8rem;
        font-weight: 600; }
      .subpage .caseBox .caseImages .type-B .item figure img {
        border-radius: 5px; }
    .subpage .caseBox .caseImages .type-B .icon-arrow02 {
      font-size: 4rem;
      color: #f0c7d0; }
  .subpage .caseBox .caseImages .type-C .figureBox {
    width: 100%;
    display: grid;
    grid-template-columns: 310px 310px 310px;
    grid-template-rows: 185px 185px 185px;
    grid-gap: 26px;
    position: relative; }
    .subpage .caseBox .caseImages .type-C .figureBox:before {
      content: "治療前";
      font-size: 1.8rem;
      color: #e46490;
      font-weight: 600;
      position: absolute;
      left: 0;
      top: 0; }
    .subpage .caseBox .caseImages .type-C .figureBox.after:before {
      content: "治療後"; }
    .subpage .caseBox .caseImages .type-C .figureBox figure img {
      border-radius: 5px; }
    .subpage .caseBox .caseImages .type-C .figureBox figure.top {
      grid-column: 2 / 3;
      grid-row: 1 / 2; }
    .subpage .caseBox .caseImages .type-C .figureBox figure.left {
      grid-column: 1 / 2;
      grid-row: 2 / 3; }
    .subpage .caseBox .caseImages .type-C .figureBox figure.cebter {
      grid-column: 2 / 3;
      grid-row: 2 / 3; }
    .subpage .caseBox .caseImages .type-C .figureBox figure.right {
      grid-column: 3 / 4;
      grid-row: 2 / 3; }
    .subpage .caseBox .caseImages .type-C .figureBox figure.bottom {
      grid-column: 2 / 3;
      grid-row: 3 / 4; }
  .subpage .caseBox .caseImages .type-C .icon-arrow02 {
    display: block;
    text-align: center;
    font-size: 4rem;
    color: #f0c7d0;
    padding: 20px;
    transform: rotate(90deg); }

.subpage .caseBox .casedata ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  border-right: #fce4ec solid 1px;
  border-bottom: #fce4ec solid 1px; }
  .subpage .caseBox .casedata ul li {
    width: 50%;
    box-sizing: border-box;
    border-top: #fce4ec solid 1px;
    border-left: #fce4ec solid 1px;
    padding: 12px 16px;
    display: flex;
    justify-content: flex-start;
    align-items: center; }
    .subpage .caseBox .casedata ul li em {
      white-space: nowrap; }
    .subpage .caseBox .casedata ul li p {
      text-align: right;
      width: 100%; }
    .subpage .caseBox .casedata ul li.wide {
      width: 100%; }
      .subpage .caseBox .casedata ul li.wide em {
        width: 210px;
        flex-shrink: 0; }
      .subpage .caseBox .casedata ul li.wide p {
        text-align: left;
        line-height: 1.5; }

.subpage .priceBox {
  width: 100%;
  height: 70px;
  border-radius: 4px;
  border: #f06c99 solid 3px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 5px; }
  .subpage .priceBox p {
    font-size: 1.8rem;
    color: #e46490;
    font-weight: 600; }

.subpage .priceBox + small {
  font-size: 1.35rem;
  color: #e46490;
  text-align: right;
  display: block;
  margin-bottom: 50px; }

.subpage .circleBox {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}

.subpage .circleBox .item {
    width: 210px;
    height: 210px;
    border-radius: 50%;
    background: #FF78AD;
    border: #f87e81 dotted 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 1em;
}

.subpage .circleBox .item p {
    text-align: center;
    color: #ffffff;
    font-size: 1.8rem;    
    line-height: 1.5;
}

@media screen and (max-width: 740px) {
  .subpage .pageTitle {
    height: 140px; }
    .subpage .pageTitle .titleText {
      position: relative;
      z-index: 10;
      padding-bottom: 13px; }
      .subpage .pageTitle .titleText em {
        font-size: 2.6rem; }
      .subpage .pageTitle .titleText small {
        display: block;
        line-height: 1;
        font-size: 1.2rem;
        padding-top: 3px; }
  .subpage .Breadcrumb {
    font-size: 1rem; }
    .subpage .Breadcrumb > span + span:before {
      margin: 0 3px; }
  .subpage article {
    padding-bottom: 30px; }
    .subpage article section {
      width: 100%;
      margin: 0 auto;
      box-sizing: border-box;
      padding-bottom: 0; }
      .subpage article section.wide .inner {
        width: 100%; }
      .subpage article section .sectionTitle + p {
        font-feature-settings: "palt";
        text-align: justify;
        padding: 0 20px 0px; }
        .subpage article section .sectionTitle + p.center {
          text-align: center; }
        .subpage article section .sectionTitle + p br {
          display: none; }
      .subpage article section .numTitle .circle {
        width: 58px;
        height: 58px;
        border: #e46490 dotted12px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-shrink: 0;
        position: static;
        margin-right: 0px; }
        .subpage article section .numTitle .circle span {
          font-size: 2.2rem; }
          .subpage article section .numTitle .circle span small {
            transform: scale(0.8); }
      .subpage article section .numTitle .text {
        padding-left: 10px;
        font-feature-settings: "palt";
        text-align: justify;
        letter-spacing: 0px; }
        .subpage article section .numTitle .text small {
          display: block;
          font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
          font-size: 1.2rem; }
        .subpage article section .numTitle .text em {
          font-size: 2rem; }
      .subpage article section .inner {
        width: 100%;
        padding: 0 20px 20px;
        box-sizing: border-box; }
        .subpage article section .inner > p {
          margin-bottom: 1em; }
        .subpage article section .inner h4 {
          font-size: 1.8rem;
          font-weight: 600;
          margin-bottom: 0;
          line-height: 1.4; }
        .subpage article section .inner h5 {
          font-size: 1.65rem; }
        .subpage article section .inner figure.wide {
          margin-left: -20px;
          margin-right: -20px; }
          .subpage article section .inner figure.wide img {
            border-radius: 0; }
        .subpage article section .inner .innerTitle {
          padding: 0px 0 0px 20px;
          font-size: 2rem;
          margin: 30px 0 30px;
          position: relative;
          line-height: 1.3; }
        .subpage article section .inner .txt_header {
          padding: 10px 10px;
          margin-top: 30px;
          margin-bottom: 15px; }
        .subpage article section .inner .narrow_box {
          padding: 0px; }
          .subpage article section .inner .narrow_box p {
            margin-bottom: 1em; }
    .subpage article section:last-child {
      padding-bottom: 20px; }
  .subpage figure.spImage {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 40%;
    overflow: hidden;
    border-radius: 5px; }
    .subpage figure.spImage img {
      position: absolute;
      left: 0;
      top: 50%;
      width: 100%;
      height: auto;
      transform: translate(0, -50%); }
    .subpage figure.spImage.top img {
      top: 0;
      transform: translate(0, 0); }
  .subpage .textBox-01 {
    flex-wrap: wrap;
    margin-bottom: 30px; }
    .subpage .textBox-01 figure {
      flex-shrink: 0;
      width: 100%;
      margin-bottom: 10px; }
      .subpage .textBox-01 figure img {
        width: 100%; }
    .subpage .textBox-01 .text {
      padding-left: 0px; }
      .subpage .textBox-01 .text h4 {
        text-align: center; }
      .subpage .textBox-01 .text a.btn {
        margin: 10px auto 0; }
    .subpage .textBox-01.reverse figure {
      order: 0; }
    .subpage .textBox-01.reverse .text {
      order: 1;
      padding-left: 0;
      padding-right: 0px; }
  .subpage .colorBox {
    padding: 20px;
    margin: 0px -20px 20px;
    border-radius: 0; }
    .subpage .colorBox h4 {
      margin-bottom: 0.5em !important; }
    .subpage .colorBox.flex {
      display: block;
      justify-content: flex-start;
      align-items: center; }
      .subpage .colorBox.flex figure {
        width: 100%;
        margin-bottom: 10px; }
        .subpage .colorBox.flex figure img {
          width: 100%; }
      .subpage .colorBox.flex .text {
        padding-left: 0px; }
    .subpage .colorBox .flexInner {
      display: block;
      margin-bottom: -20px; }
      .subpage .colorBox .flexInner .item {
        width: 100%;
        margin-bottom: 20px; }
  .subpage .itemBox-01 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: -30px !important; }
    .subpage .itemBox-01 .item {
      width: calc((100% - 20px)/2);
      text-align: center;
      margin-bottom: 30px; }
      .subpage .itemBox-01 .item.wide {
        width: 100%; }
      .subpage .itemBox-01 .item p {
        padding-bottom: 10px; }
      .subpage .itemBox-01 .item .btn {
        margin: 0 auto; }
  .subpage .step:before {
    left: 27px; }
  .subpage .step .stepBox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 40px;
    position: relative; }
    .subpage .step .stepBox em {
      position: static;
      width: 56px;
      height: 56px;
      margin-right: 0; }
      .subpage .step .stepBox em span {
        font-size: 1rem;
        color: #e46490;
        display: block;
        text-align: center; }
        .subpage .step .stepBox em span b {
          display: block;
          line-height: 1;
          font-size: 2rem; }
    .subpage .step .stepBox .text {
      width: calc(100% - 76px);
      padding: 0 0 10px; }
    .subpage .step .stepBox figure {
      margin-left: 76px;
      width: calc(100% - 76px); }
  .subpage .qaBox {
    margin: 0 0px 40px; }
    .subpage .qaBox .item h4 {
      margin-bottom: 0; }
      .subpage .qaBox .item h4:before {
        width: 40px;
        height: 40px;
        font-size: 3rem;
        margin-right: 0px; }
    .subpage .qaBox .item p {
      display: flex;
      justify-content: flex-start;
      align-items: flex-start; }
      .subpage .qaBox .item p:before {
        width: 40px;
        height: 40px;
        font-size: 3rem;
        margin-right: 0; }
  .subpage .table-01 {
    margin-top: 20px; }
    .subpage .table-01 table {
      border-top: 0; }
      .subpage .table-01 table thead, .subpage .table-01 table tr {
        display: block;
        width: 100%; }
        .subpage .table-01 table thead th, .subpage .table-01 table tr th {
          display: block;
          width: 100%;
          height: auto;
          padding: 10px;
          line-height: 1;
          box-sizing: border-box;
          text-align: center; }
      .subpage .table-01 table tbody {
        display: block;
        width: 100%; }
        .subpage .table-01 table tbody tr {
          display: block;
          width: 100%; }
          .subpage .table-01 table tbody tr td {
            display: block;
            width: 100%;
            padding: 10px;
            box-sizing: border-box;
            text-align: center; }
          .subpage .table-01 table tbody tr td:last-child {
            padding-top: 0;
            border-top: 0;
            text-align: center; }
    .subpage .table-01 small {
      text-align: left; }
  .subpage .table-02 {
    margin-bottom: 40px; }
    .subpage .table-02 table tbody {
      display: block;
      width: 100%; }
      .subpage .table-02 table tbody tr {
        display: block;
        width: 100%; }
        .subpage .table-02 table tbody tr th {
          display: block;
          width: 100%;
          box-sizing: border-box;
          height: auto;
          padding: 10px; }
        .subpage .table-02 table tbody tr td {
          display: block;
          width: 100%;
          padding: 10px;
          box-sizing: border-box;
          border-left: 0;
          line-height: 1.4;
          text-align: left; }
  .subpage .btnBox {
    display: block;
    margin-bottom: 0px; }
    .subpage .btnBox a.btn {
      width: 100%;
      margin-top: 20px; }
  .subpage .caseBox .caseImages {
    padding: 20px 0; }
    .subpage .caseBox .caseImages .type-A {
      width: 100%; }
      .subpage .caseBox .caseImages .type-A .item {
        flex-shrink: 1; }
        .subpage .caseBox .caseImages .type-A .item p {
          top: -28px;
          font-size: 1.5rem; }
      .subpage .caseBox .caseImages .type-A .icon-arrow02 {
        padding: 0 5px;
        font-size: 2rem; }
    .subpage .caseBox .caseImages .type-B {
      width: 100%; }
      .subpage .caseBox .caseImages .type-B .item {
        flex-shrink: 1; }
        .subpage .caseBox .caseImages .type-B .item p {
          top: -28px;
          font-size: 1.5rem; }
      .subpage .caseBox .caseImages .type-B .icon-arrow02 {
        padding: 0 5px;
        font-size: 1rem; }
    .subpage .caseBox .caseImages .type-C .figureBox {
      width: 100%;
      display: grid;
      grid-template-columns: 33% 33% 33%;
      grid-template-rows: auto auto auto;
      grid-gap: 5px;
      position: relative; }
      .subpage .caseBox .caseImages .type-C .figureBox:before {
        font-size: 1.4rem; }
      .subpage .caseBox .caseImages .type-C .figureBox figure {
        border-radius: 0px; }
    .subpage .caseBox .caseImages .type-C .icon-arrow02 {
      font-size: 2rem;
      padding: 10px; }
  .subpage .caseBox .casedata ul li {
    width: 100%;
    padding: 10px 10px; }
    .subpage .caseBox .casedata ul li.wide {
      width: 100%;
      display: block; }
      .subpage .caseBox .casedata ul li.wide em {
        display: block;
        width: 100%;
        padding-bottom: 5px; }
  .subpage .priceBox + small {
    font-size: 1.2rem;
    text-align: left;
    margin-bottom: 30px; } 
		
.subpage .circleBox {
    flex-wrap: wrap;
    margin-bottom: 30px;
}		
.subpage .circleBox .item {
    flex-shrink: 0;
    width: 140px;
    height: 140px;
    margin: 0;
}		

.subpage .circleBox .item p {
    font-size: 1.4rem;
}		
		}
